@charset "UTF-8";
.white {
  color: #cacaca;
}

.lightwhite {
  color: #fff;
}

.darkwhite {
  color: #DDE2E7;
}

.gray1 {
  color: #333;
}

.gray2 {
  color: #747474;
}

.gray3 {
  color: #666;
}

.gray4 {
  color: #cdcdcd;
}

.grey1 {
  color: #eaeaea;
}

.grey2 {
  color: #999;
}

.grey3 {
  color: #ccc;
}

.black {
  color: #000;
}

.black2 {
  color: #000;
}

.red {
  color: #D51A19;
}

.red2 {
  color: #F73A3E;
}

.green {
  color: #005623;
}

.yellow {
  color: #F9ED3A;
}

.lightyellow {
  color: #fefbd8;
}

.f12 {
  font-size: 12px;
}

.f14, .bookstore .principle .container .item .mold .content, .bookstore .attitude .container .item:last-child .case:last-child .desigin .details p, .bookstore footer .container .content .item {
  font-size: 14px;
}

.f15 {
  font-size: 15px;
}
.bookstore .onestop .container .item:nth-child(even){
  margin-top: 30px;
  opacity: 0;
}
.f16, .bookstore .principle .caption .title .en, .bookstore .experience .caption .title .en, .bookstore .experience .container .case .order, .bookstore .attitude .container .item:first-child .content p:nth-child(2), .bookstore .attitude .container .item:first-child .content p:last-child, .bookstore .excellent .caption .title .en, .bookstore .excellent .case .container .show .content .discribe, .bookstore .excellent .case .container .show .content .address, .bookstore .onestop .caption .title .en, .bookstore .onestop .container .item .service {
  font-size: 16px;
}

.f18, .bookstore .banner .ban-bj2 .table, .bookstore .experience .container .case .content .details, .bookstore .attitude .container .item:last-child .case:first-child .works p, .bookstore .excellent .case .container .show .content:after, .bookstore .excellent .case:nth-child(3) .show .content:after, .bookstore .excellent .case:nth-child(4) .show .content:after {
  font-size: 18px;
}

.f20 {
  font-size: 20px;
}

.f22 {
  font-size: 22px;
}

.f23 {
  font-size: 32px;
}

.f24, .bookstore .banner .ban-bj2 .time, .bookstore .principle .container .item .mold, .bookstore .experience .container .case .project, .bookstore footer .container .tab .nav {
  font-size: 24px;
}

.f25 {
  font-size: 25px;
}

.f26, .bookstore .banner .order, .bookstore .experience .btn, .bookstore .attitude .btn, .bookstore .excellent .case .container .show .content .btn, .bookstore .onestop .btn, .bookstore .concept .container .content .btn {
  font-size: 26px;
}

.f28 {
  font-size: 28px;
}

.f30, .bookstore .attitude .container .item:last-child .case:first-child .works p:first-child, .bookstore .concept .container .content .dothing:after, .bookstore .concept .container .content .sell:before, .bookstore .concept .container .content .brand:before {
  font-size: 30px;
}

.f32 {
  font-size: 32px;
}

.f36, .bookstore .concept .container .content .sell, .bookstore .concept .container .content .brand {
  font-size: 36px;
}

.f37 {
  font-size: 37px;
}

.f40, .bookstore .attitude .container .item:first-child .content p:first-child {
  font-size: 40px;
}

.f46 {
  font-size: 46px;
}

.f48, .bookstore .principle .caption .title .content, .bookstore .experience .caption .title .content, .bookstore .excellent .caption .title .content, .bookstore .onestop .caption .title .content, .bookstore .concept .container .content .dothing {
  font-size: 48px;
}

.f60 {
  font-size: 60px;
}

.f96, .bookstore .excellent .case .container .show .content .title {
  font-size: 96px;
}

.f100, .bookstore .concept .container .en .details {
  font-size: 100px;
}

.bg1 {
  background-color: #EBEEF3;
}

.bg2 {
  background-color: #fff;
}

.bg3 {
  background-color: #F9ED3A;
}

.jx-block {
  display: block;
}

.jx-inline {
  display: inline;
}

.jx-middle {
  vertical-align: middle;
}

.jx-inlineB {
  display: inline-block;
}

.jx-none {
  display: none;
}

.jx-center {
  text-align: center;
}

.jx-auto, .bookstore .principle .container, .bookstore .experience .btn, .bookstore .attitude .container, .bookstore .attitude .btn, .bookstore .excellent .case .container, .bookstore .excellent .case .container .show .content .discribe, .bookstore .excellent .case .container .show .content .btn, .bookstore .onestop .container, .bookstore .onestop .btn, .bookstore .concept .container, .bookstore .concept .container .content .btn, .bookstore footer .container {
  margin: 0 auto;
}

.jx-hidden, .bookstore, .bookstore .banner, .bookstore .banner .ban-bj2, .bookstore .principle, .bookstore .experience, .bookstore .attitude, .bookstore .excellent, .bookstore .onestop, .bookstore .concept, .bookstore .form-container, .bookstore footer {
  overflow: hidden;
}

.jx-visible {
  overflow: visible;
}

.jx-repeat {
  background: no-repeat;
}

.jx-ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

body {
  background: #fff !important;
}

.bookstore {
  width: 100%;
  height: auto;
}

.bookstore .banner {
  width: 100%;
  height: auto;
  position: relative;
}

.bookstore .banner .ban-bj1 {
  width: 100%;
  height: 151px;
  background: url("../../img/shudian1/banner1.jpg") no-repeat 50% 50%;
}

.bookstore .banner .ban-bj2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 486px;
  background: url("../../img/shudian1/banner2.jpg") no-repeat 50% 50%;
}

.bookstore .banner .ban-bj2 .time {
  display: flex;
  line-height: 1;
  color: #fff;
  margin-top: 111px;
}

.bookstore .banner .ban-bj2 .table {
  display: flex;
  line-height: 1.3;
  color: #fff;
}

.bookstore .banner .ban-bj2 .table:nth-child(2) {
  margin-top: 202px;
}

.bookstore .banner .ban-bj3 {
  width: 100%;
  height: 253px;
  background: url("../../img/shudian1/banner3.jpg") no-repeat 50% 50%;
}

.bookstore .banner .order {
  position: absolute;
  bottom: 94px;
  left: 50%;
  width: 261px;
  height: 57px;
  background: url("../../img/shudian1/button.png") no-repeat 50% 50%/100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #005623;
  margin-left: -130.5px;
}

.bookstore .principle {
  width: 100%;
  height: auto;
  position: relative;
  padding:120px 0 40px 0;
}

.bookstore .principle .caption {
  text-align: center;
}

.bookstore .principle .caption .title {
  color: #333;
  position: relative;
  display: inline-block;
}

.bookstore .principle .caption .title .content {
  line-height: 1;
  text-align: center;
}

.bookstore .principle .caption .title .en {
  line-height: 1;
  text-align: center;
  padding-top: 24px;
}

.bookstore .principle .caption .title:before {
  content: '';
  display: block;
  height: 2px;
  background: #333;
  position: absolute;
  top: 50%;
  right: 116%;
  left: -9999px;
  transform: translate3d(0, -50%, 0);
}

.bookstore .principle .caption .title:after {
  content: '';
  height: 2px;
  background: #333;
  position: absolute;
  top: 50%;
  right: -9999px;
  left: 116%;
  transform: translate3d(0, -50%, 0);
}

.bookstore .principle .container {
  width: 1200px;
  height: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top:90px;
}

.bookstore .principle .container .item {
  width: 46.25%;
  position: relative;
  display: flex;
  margin: 0;
  padding-bottom: 80px;
}

.bookstore .principle .container .item .icon {
  width: 120px;
  height: 120px;
}

.bookstore .principle .container .item .icon_active {
  opacity: 0;
}

.bookstore .principle .container .item .mold {
  color: #666;
  line-height: 1;
  display: flex;
  flex-direction: column;
}

.bookstore .principle .container .item .mold .caption {
  display: flex;
}

.bookstore .principle .container .item .mold .caption .sub_title {
  width: 28%;
  display: flex;
  padding-bottom: 10px;
  border-bottom: 0.1rem solid #333;
}

.bookstore .principle .container .item .mold .content {
  display: flex;
  align-items: flex-start;
  line-height: 1.3;
  text-align: left;
  padding-top: 12px;
}

.bookstore .principle .container .item .mold_active {
  color: #333 !important;
}

.bookstore .principle .container .item em {
  width: 120px;
  height: 120px;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: .8s;
}

.bookstore .principle .container .item .em_active {
  opacity: 1;
  transition:.8s;
}

.bookstore .principle .container .item:first-child {
  flex-direction: row-reverse;
  opacity:0;
  left:-20px;
  margin-left: 0;
}

.bookstore .principle .container .item:first-child .mold {
  margin-right: 24px;
}

.bookstore .principle .container .item:first-child .mold .caption {
  justify-content: flex-end;
}

.bookstore .principle .container .item:first-child .mold .caption .sub_title {
  justify-content: flex-end;
  transform: translate3d(180deg, 0, 0);
}

.bookstore .principle .container .item:first-child em {
  position: absolute;
  top: 0;
  right: 0;
  left: auto;
  background: url("../../img/shudian1/principle_highlight1.png") no-repeat;
}

.bookstore .principle .container .item:nth-child(2) .mold {
  margin-left: 24px;
}
.bookstore .principle .container .item:nth-child(2){

  opacity:0;
  left:20px;
}
.bookstore .principle .container .item:nth-child(2) em {
  background: url("../../img/shudian1/principle_highlight2.png") no-repeat;
}

.bookstore .principle .container .item:nth-child(3) {
  flex-direction: row-reverse;
  opacity:0;
  left:-20px;
}

.bookstore .principle .container .item:nth-child(3) .mold {
  margin-right: 24px;
}

.bookstore .principle .container .item:nth-child(3) .mold .caption {
  justify-content: flex-end;
}

.bookstore .principle .container .item:nth-child(3) .mold .caption .sub_title {
  justify-content: flex-end;
  transform: translate3d(180deg, 0, 0);
}

.bookstore .principle .container .item:nth-child(3) em {
  position: absolute;
  top: 0;
  right: 0;
  left: auto;
  background: url("../../img/shudian1/principle_highlight3.png") no-repeat;
}

.bookstore .principle .container .item:last-child .mold {
  margin-left: 24px;
}
.bookstore .principle .container .item:last-child{
  opacity:0;
  left:20px;
}
.bookstore .principle .container .item:last-child em {
  background: url("../../img/shudian1/principle_highlight4.png") no-repeat;
}

.bookstore .experience {
  width: 100%;
  height: auto;
  padding-bottom:120px;
}

.bookstore .experience .caption {
  text-align: center;
}

.bookstore .experience .caption .title {
  color: #333;
  position: relative;
  display: inline-block;
}

.bookstore .experience .caption .title .content {
  line-height: 1;
  text-align: center;
}

.bookstore .experience .caption .title .en {
  line-height: 1;
  text-align: center;
  padding-top: 24px;
}

.bookstore .experience .caption .title:before {
  content: '';
  display: block;
  height: 2px;
  background: #333;
  position: absolute;
  top: 50%;
  right: 116%;
  left: -9999px;
  transform: translate3d(0, -50%, 0);
}

.bookstore .experience .caption .title:after {
  content: '';
  height: 2px;
  background: #333;
  position: absolute;
  top: 50%;
  right: -9999px;
  left: 116%;
  transform: translate3d(0, -50%, 0);
}

.bookstore .experience .container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding-top: 24px;
}

.bookstore .experience .container .case {
  position: relative;
  width: 24%;
  height: 360px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top:20px;
  opacity: 0;
}

.bookstore .experience .container .case .project {
  display: flex;
  line-height: 1;
  color: #fff;
  padding: 82px 0 38px 0;
  z-index: 1;
}

.bookstore .experience .container .case .content {
  display: flex;
  flex-direction: column;
  z-index: 1;
}

.bookstore .experience .container .case .content .details {
  display: flex;
  line-height: 1.2;
  color: #fff;
}

.bookstore .experience .container .case .order {
  width: 160px;
  height: 36px;
  line-height: 36px;
  display: flex;
  justify-content: center;
  border: 1px solid #F9ED3A;
  border-radius: 25px;
  color: #F9ED3A;
  margin-top: 42px;
  z-index: 1;
  transition: .8s;
}

.bookstore .experience .container .case .order_active {
  background-color: #F9ED3A;
  color: #005623;
  transition: .8s;
}

.bookstore .experience .container .case .mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 360px;
  background: rgba(11, 36, 46, 0.7);
  transition: .8s;
}

.bookstore .experience .container .case .mask_active {
  transition: .8s;
  background: linear-gradient(to bottom right, rgba(51, 9, 103, 0.5), rgba(48, 205, 207, 0.5));
}

.bookstore .experience .container1 .case:first-child {
  background: url("../../img/shudian1/ourway1.jpg") no-repeat;
}

.bookstore .experience .container1 .case:nth-child(2) {
  background: url("../../img/shudian1/ourway2.jpg") no-repeat;
}

.bookstore .experience .container1 .case:nth-child(3) {
  background: url("../../img/shudian1/ourway3.jpg") no-repeat;
}

.bookstore .experience .container1 .case:nth-child(4) {
  background: url("../../img/shudian1/ourway4.jpg") no-repeat;
}

.bookstore .experience .container2 .case:nth-child(1) {
  background: url("../../img/shudian1/ourway5.jpg") no-repeat;
}

.bookstore .experience .container2 .case:nth-child(2) {
  background: url("../../img/shudian1/ourway6.jpg") no-repeat;
}

.bookstore .experience .container2 .case:nth-child(3) {
  background: url("../../img/shudian1/ourway7.jpg") no-repeat;
}

.bookstore .experience .container2 .case:nth-child(4) {
  background: url("../../img/shudian1/ourway8.jpg") no-repeat;
}

.bookstore .experience .container3 .case:nth-child(1) {
  background: url("../../img/shudian1/ourway9.jpg") no-repeat;
}

.bookstore .experience .container3 .case:nth-child(2) {
  background: url("../../img/shudian1/ourway10.jpg") no-repeat;
}

.bookstore .experience .container3 .case:nth-child(3) {
  background: url("../../img/shudian1/ourway11.jpg") no-repeat;
}

.bookstore .experience .container3 .case:nth-child(4) {
  background: url("../../img/shudian1/ourway12.jpg") no-repeat;
}

.bookstore .experience .btn {
  width: 261px;
  height: 57px;
  background: url("../../img/shudian1/button.png") no-repeat 50% 50%/100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #005623;
  margin:90px auto 0 auto;
}

.bookstore .attitude {
  width: 100%;
  height: auto;
  padding-bottom:120px;
}

.bookstore .attitude .container {
  width: 1200px;
  display: flex;
  justify-content: space-between;
  opacity: 0;
}

.bookstore .attitude .container .item {
  display: flex;
}

.bookstore .attitude .container .item:first-child {
  width: 600px;
  height: 470px;
  background: url("../../img/shudian1/attitude1.jpg") no-repeat 50% 50%;
}

.bookstore .attitude .container .item:first-child .content {
  color: #fff;
  padding: 68px 0 0 77px;
  text-align: left;
}

.bookstore .attitude .container .item:first-child .content p:first-child {
  line-height: 1;
}

.bookstore .attitude .container .item:first-child .content p:nth-child(2) {
  line-height: 1;
  padding: 26px 0 26px 0;
}

.bookstore .attitude .container .item:first-child .content p:last-child {
  line-height: 1;
  color: #F9ED3A;
}

.bookstore .attitude .container .item:last-child {
  display: flex;
  flex-direction: column;
}

.bookstore .attitude .container .item:last-child .case {
  display: flex;
}

.bookstore .attitude .container .item:last-child .case:first-child {
  width: 600px;
  height: 235px;
  background: url("../../img/shudian1/attitud2.jpg") no-repeat 50% 50%;
}

.bookstore .attitude .container .item:last-child .case:first-child .works {
  color: #fff;
  padding: 44px 0 0 58px;
  text-align: left;
}

.bookstore .attitude .container .item:last-child .case:first-child .works p {
  line-height: 1;
}

.bookstore .attitude .container .item:last-child .case:first-child .works p:first-child {
  line-height: 1;
}

.bookstore .attitude .container .item:last-child .case:first-child .works p:nth-child(2) {
  padding: 10px 0 10px 0;
}

.bookstore .attitude .container .item:last-child .case:last-child {
  display: flex;
  justify-content: space-between;
}

.bookstore .attitude .container .item:last-child .case:last-child .desigin {
  width: 372px;
  height: 235px;
  display: flex;
  background: url("../../img/shudian1/attitud3.jpg") no-repeat;
}

.bookstore .attitude .container .item:last-child .case:last-child .desigin .details {
  color: #333;
  padding: 171px 0 0 131px;
}

.bookstore .attitude .container .item:last-child .case:last-child .desigin .details p {
  line-height: 1;
}

.bookstore .attitude .container .item:last-child .case:last-child .desigin .details p:last-child {
  padding-top: 8px;
}

.bookstore .attitude .container .item:last-child .case:last-child .pic {
  width: 228px;
  height: 235px;
  display: flex;
}

.bookstore .attitude .btn {
  width: 261px;
  height: 57px;
  background: url("../../img/shudian1/button.png") no-repeat 50% 50%/100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #005623;
  margin:90px auto 0 auto;
}

.bookstore .excellent {
  width: 100%;
  height: auto;
}

.bookstore .excellent .caption {
  height: 382px;
  text-align: center;
  background: url("../../img/shudian1/case1.jpg") no-repeat 50% 50%/100% 382px;
}

.bookstore .excellent .caption .title {
  color: #fff;
  position: relative;
  display: inline-block;
  margin-top: 150px;
}

.bookstore .excellent .caption .title .content {
  line-height: 1;
  text-align: center;
}

.bookstore .excellent .caption .title .en {
  line-height: 1;
  text-align: center;
  padding-top: 24px;
}

.bookstore .excellent .caption .title:before {
  content: '';
  display: block;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 116%;
  left: -9999px;
  transform: translate3d(0, -50%, 0);
}

.bookstore .excellent .caption .title:after {
  content: '';
  height: 2px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: -9999px;
  left: 116%;
  transform: translate3d(0, -50%, 0);
}

.bookstore .excellent .case {
  height: 1008px;
  background: url("../../img/shudian1/case2.jpg") no-repeat 50% 50%/100% 1008px;
}
.bookstore .excellent .case .container{
  margin-left: 30px;
  opacity: 0;
}
.bookstore .excellent .case .container .show {
  width: 793px;
  display: block;
  margin: auto;
  position: relative;
}

.bookstore .excellent .case .container .show img {
  width: 793px;
  height: 859px;
  margin-left: -210px;
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
}

.bookstore .excellent .case .container .show:before {
  content: '';
  width: 835px;
  height: 861px;
  background: url("../../img/shudian1/letter_b.png") no-repeat 50% 50%/835px 861px;
  position: absolute;
  top: 0;
  left: 0;
  margin-left: 373px;
  z-index: 1;
}

.bookstore .excellent .case .container .show .content {
  display: block;
  width: 532px;
  height: 539px;
  background-color: rgba(28, 69, 84, 0.9);
  color: #fff;
  position: absolute;
  top: 160px;
  left: 277px;
  z-index: 3;
}

.bookstore .excellent .case .container .show .content .title {
  position: absolute;
  top: 35px;
  right: 0;
  padding: 24px 64px 24px 64px;
  background-color: rgba(249, 237, 58, 0.2);
  color: #fefbd8;
  line-height: 1;
  white-space: nowrap;
  letter-spacing: 6px;
}

.bookstore .excellent .case .container .show .content .discribe {
  width: 413px;
  line-height: 1.8;
  color: #fff;
  padding: 210px 0 40px 0;
  text-indent: 2em;
  text-align: justify;
  letter-spacing: .56px;
}

.bookstore .excellent .case .container .show .content .address {
  line-height: 1;
  padding-left: 96px;
  position: relative;
}

.bookstore .excellent .case .container .show .content .address:before {
  content: '';
  width: 27px;
  height: 27px;
  background: url("../../img/shudian1/area.png") no-repeat 50% 50%/27px 27px;
  position: absolute;
  top: 0;
  left: 0;
  margin-left: 60px;
  margin-top: -6px;
}

.bookstore .excellent .case .container .show .content .btn {
  width: 260px;
  height: 56px;
  background: url("../../img/shudian1/button.png") no-repeat 50% 50%/100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #005623;
  margin: 40px auto 0 auto;
}

.bookstore .excellent .case .container .show .content:after {
  content: 'XinHa Reading the living room';
  line-height: 1;
  color: #fff;
  position: absolute;
  top: 179px;
  left: 0;
  margin-left: -265px;
  letter-spacing: 0;
}

.bookstore .excellent .case:nth-child(3) {
  background: url("../../img/shudian1/case3.jpg") no-repeat 50% 50%/100% 1008px;
}

.bookstore .excellent .case:nth-child(3) .show img {
  margin-left: 210px;
  position: absolute;
  top: 0;
  left: 0;
}

.bookstore .excellent .case:nth-child(3) .show:before {
  content: '';
  width: 827px;
  height: 859px;
  background: url("../../img/shudian1/letter_o.png") no-repeat 50% 50%/827px 859px;
  position: absolute;
  top: 0;
  right: 0;
  margin-left: -424px;
}

.bookstore .excellent .case:nth-child(3) .show .content {
  left: -17px;
}

.bookstore .excellent .case:nth-child(3) .show .content .title {
  position: absolute;
  top: 35px;
  right: auto;
  left: 0;
}

.bookstore .excellent .case:nth-child(3) .show .content:after {
  content: 'HunanYueyue Bookstore';
  line-height: 1;
  color: #fff;
  position: absolute;
  top: 179px;
  left: 0;
  margin-left: 532px;
  letter-spacing: 0;
  white-space: nowrap;
}

.bookstore .excellent .case:nth-child(3) .show .content .address {
  float: right;
  margin-right: 65px;
}

.bookstore .excellent .case:nth-child(4) {
  background: url("../../img/shudian1/case4.jpg") no-repeat 50% 50%/100% 1008px;
}

.bookstore .excellent .case:nth-child(4) .show img {
  margin-left: 210px;
  position: absolute;
  top: 0;
  left: 0;
}

.bookstore .excellent .case:nth-child(4) .show:before {
  content: '';
  width: 827px;
  height: 859px;
  background: url("../../img/shudian1/letter_o.png") no-repeat 50% 50%/827px 859px;
  position: absolute;
  top: 0;
  right: 0;
  margin-left: -424px;
}

.bookstore .excellent .case:nth-child(4) .show .content {
  left: -17px;
}

.bookstore .excellent .case:nth-child(4) .show .content .title {
  position: absolute;
  top: 35px;
  right: auto;
  left: 0;
}

.bookstore .excellent .case:nth-child(4) .show .content .discribe {
  padding-bottom: 30px;
}

.bookstore .excellent .case:nth-child(4) .show .content:after {
  content: 'LianYueLaing Bookstore';
  line-height: 1;
  color: #fff;
  position: absolute;
  top: 179px;
  left: 0;
  margin-left: 532px;
  letter-spacing: 0;
  white-space: nowrap;
}

.bookstore .excellent .case:nth-child(4) .show .content .address {
  float: right;
  margin-right: 65px;
}

.bookstore .excellent .case:last-child {
  height: 1215px;
  background: url("../../img/shudian1/case5.jpg") no-repeat 50% 50%/100% 1215px;
}

.bookstore .excellent .case:last-child .show:before {
  content: '';
  width: 809px;
  height: 857px;
  background: url("../../img/shudian1/letter_k.png") no-repeat 50% 50%/809px 857px;
  position: absolute;
  top: 0;
  right: 0;
  margin-left: 373px;
}

.bookstore .excellent .case:last-child .show .content:after {
  content: 'Shuozhou University bookstore';
}

.bookstore .excellent .case:last-child .show .content .discribe {
  padding-bottom: 30px;
}

.bookstore .excellent .case:last-child .show .content .btn {
  margin-top: 30px;
}

.bookstore .onestop {
  width: 100%;
  height: auto;
  padding-top:120px;
}

.bookstore .onestop .caption {
  text-align: center;
}

.bookstore .onestop .caption .title {
  color: #333;
  position: relative;
  display: inline-block;
}

.bookstore .onestop .caption .title .content {
  line-height: 1;
  text-align: center;
}

.bookstore .onestop .caption .title .en {
  line-height: 1;
  text-align: center;
  padding-top: 24px;
}

.bookstore .onestop .caption .title:before {
  content: '';
  display: block;
  height: 2px;
  background: #333;
  position: absolute;
  top: 50%;
  right: 116%;
  left: -9999px;
  transform: translate3d(0, -50%, 0);
}

.bookstore .onestop .caption .title:after {
  content: '';
  height: 2px;
  background: #333;
  position: absolute;
  top: 50%;
  right: -9999px;
  left: 116%;
  transform: translate3d(0, -50%, 0);
}

.bookstore .onestop .container {
  width: 1200px;
  display: flex;
  justify-content: space-between;
  padding-top:90px;
}

.bookstore .onestop .container .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0;
}
.bookstore .onestop .container .item:nth-child(odd){
  margin-top:-30px;
  opacity:0;
}
.bookstore .onestop .container .item .icon {
  width: 140px;
  height: 140px;
}

.bookstore .onestop .container .item .service {
  color: #333;
  line-height: 1;
  padding-top: 30px;
}

.bookstore .onestop .btn {
  width: 261px;
  height: 57px;
  background: url("../../img/shudian1/button.png") no-repeat 50% 50%/100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #005623;
  margin:90px auto 120px auto;
}

.bookstore .concept {
  width: 100%;
  height: auto;
  background: url("../../img/shudian1/concept_bj.jpg") no-repeat 50% 50%;
}

.bookstore .concept .container {
  width: 1200px;
  display: flex;
  justify-content: space-between;
  padding-bottom: 36px;
}

.bookstore .concept .container .en {
  display: flex;
  flex-direction: column;
  padding-top: 112px;
}

.bookstore .concept .container .en .details {
  display: flex;
  line-height: 1;
  padding-bottom: 35px;
  color: #fff;
  font-weight: bold;
}

.bookstore .concept .container .en .details:nth-child(2) {
  color: #F9ED3A;
}

.bookstore .concept .container .en .details:last-child {
  color: #F9ED3A;
}

.bookstore .concept .container .content {
  display: flex;
  flex-direction: column;
  color: #fff;
  padding-top: 202px;
}

.bookstore .concept .container .content .dothing {
  line-height: 1;
}

.bookstore .concept .container .content .dothing:after {
  content: "携手共进谱写合作共赢 美·利 世界新篇章";
  display: block;
  line-height: 1;
  padding: 36px 0 96px 0;
}

.bookstore .concept .container .content .sell em {
  color: #F9ED3A;
}

.bookstore .concept .container .content .sell:before {
  content: "我们深谙如何创造";
  display: block;
  line-height: 1;
  padding-bottom: 30px;
}

.bookstore .concept .container .content .brand em {
  color: #F9ED3A;
}

.bookstore .concept .container .content .brand:before {
  content: "能为客户提供全方位的服务";
  display: block;
  line-height: 1;
  padding: 36px 0 30px 0;
}

.bookstore .concept .container .content .btn {
  width: 260px;
  height: 56px;
  background: url("../../img/shudian1/button.png") no-repeat 50% 50%/100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #005623;
  margin: 100px auto 90px auto;
}

.bookstore .form-container {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.bookstore .form-container .title {
  display: flex;
  color: #4b4b4b;
  font-size: 34px;
  line-height: 1;
  padding-bottom: 60px;
  padding: 82px 0 60px 0;
  letter-spacing: 2px;
}

.bookstore footer {
  width: 100%;
  height: auto;
  background-color: #333;
  color: #fff;
  padding: 38px 0 20px 0;
  margin-top: 174px;
}

.bookstore footer .container {
  width: 1134px;
}

.bookstore footer .container .tab {
  padding-bottom: 10px;
}

.bookstore footer .container .tab .nav {
  color: #eaeaea;
  line-height: 23px;
  border-bottom: 2px solid #F9ED3A;
  padding-bottom: 10px;
}

.bookstore footer .container .cutoff {
  width: 100%;
  height: 2px;
  background-color: #666;
  color: no-repeat;
  margin-bottom: 24px;
}

.bookstore footer .container .content {
  position: relative;
  height: auto;
}

.bookstore footer .container .content .item {
  width: 1108px;
  text-align: left;
  color: #eaeaea;
  line-height: 1.8;
  margin: 0;
  letter-spacing: 1.5px;
}

@media screen and (max-width: 1280px) {
  .bookstore .experience .container {
    margin: auto;
    width: 1280px;
  }
}
.form-container input::-webkit-input-placeholder {
  color: #333;
  font-size: 30px;
  font-weight: lighter;
}
.form-container textarea::-webkit-input-placeholder {
  color: #333;
  font-size: 30px;
  font-weight: lighter;
}
.form-container input::-moz-placeholder {
  color: #333;
  font-size: 30px;
  font-weight: lighter;
}
.form-container textarea::-moz-placeholder {
  color: #333;
  font-size: 30px;
  font-weight: lighter;
}